uuid: 252a0513-a53d-43fd-a3fc-f976dc3a0709
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publish taxonomy term'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
